<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Ciss extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model(array('m_profile_content', 'm_newsroom', 'm_cart'));
        $this->load->model("M_products", "m_products");
        date_default_timezone_set('Asia/Jakarta');
    }

    public function index() {
        $data['title'] = "Infus Printer Amazink | amazinkprint.com";
        $data['header_aston'] = img('assets/images/header_aston.png');

        $data['header_link_fb'] = img('assets/images/fb_gray.png');
        $data['header_link_twitter'] = img('assets/images/twitter_gray.png');
        $data['header_link_gplus'] = img('assets/images/gplus_gray.png');
        $data['header_link_blogger'] = img('assets/images/blogger_gray.png');

        $data['judul'] = "Products Toner Amazink";
        $data['home'] = "";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_ciss', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }
    
    function brother(){
        $data['title'] = "Infus Printer Brother Amazink";
        $data['home'] = "";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_ciss_brother', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }
    
    function canon(){
        $data['title'] = "Infus Printer Canon Amazink";
        $data['home'] = "";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_ciss_canon', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }
    
    function epson(){
        $data['title'] = "Infus Printer Epson Amazink";
        $data['home'] = "";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_ciss_epson', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }
    
    function hp(){
        $data['title'] = "Infus Printer Hp Amazink";
        $data['home'] = "";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_ciss_hp', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }

}

/* End of file ciss.php */
/* Location: ./application/controllers/ciss.php */